Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1123329 - Tracker: RHEL 6.5 backlog
Summary: Tracker: RHEL 6.5 backlog
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On: 867843 885960 886782 894258 920171 950553 960562 960833 975290 980815 981170 981189 981595 990919 990984 1000997 1018448 1021437 1022508 1023499 1027097 1029724 1033118 1034164 1039231 1046875 1047489 1048079 1050780 1051434 1051521 1051722 1051728 1051745 1052021 1052875 1053418 1053425 1054036 1054630 1055140 1055383 1056398 1056442 1056735 1061695 1062249 1063188 1064153 1064278 1065256 1065385 1065831 1065848 1065894 1067863 1075920 1077786 1079695 1082519 1083106 1083138 1085831 1087343 1090434 1092630 1094552 1104083 1104600 1105296 1108536 1112173
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-25 10:40 UTC by Fabian Deutsch
Modified: 2016-02-10 20:09 UTC (History)
5 users (show)

Fixed In Version: rhev-hypervisor6-6.6-20141218.0.iso rhev-hypervisor7-7.0-20141218.0.iso
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 21:00:36 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0160 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update 2015-02-12 01:34:52 UTC

Description Fabian Deutsch 2014-07-25 10:40:40 UTC

Comment 2 Ying Cui 2015-01-27 08:21:18 UTC
This bug was tracker bug, checked all depends on bug list, 

867843, 885960, 886782, 894258, 920171, 950553, 951638, 960562, 960833, 975290, 980815, 981170, 981189, 981595, 990919, 990984, 1000997, 1018448, 1021437, 1022508, 1027097, 1029263, 1029724, 1033118, 1034164, 1039231, 1046875, 1047489, 1048079, 1050780, 1051434, 1051521, 1051722, 1051728, 1051745, 1052021, 1052875, 1053418, 1053425, 1054036, 1054630, 1055140, 1055383, 1056398, 1056442, 1056735, 1058175, 1061695, 1062249, 1063188, 1064153, 1064278, 1065256, 1065385, 1065831, 1065848, 1065894, 1067863, 1075920, 1077786, 1079695, 1082519, 1083106, 1083138, 1083401, 1085831, 1087343, 1090434, 1092630, 1094552, 1104083, 1104600, 1105296, 1108536, 1112173, 1023499

All are verified except below three:
[ASSIGNED]Bug 1029263 - Link status shows disconnected although the cable is plugged.
[ON_QA]Bug 1058175 - Register to satellite/public RHN with activationkey failed when auto install
[ASSIGNED]Bug 1083401 - RHEV-H option disable IPv6 does not work 

Above two assgined bugs are moved to future release.

I will verify this bug after bug 1058175 verification.

Comment 3 Ying Cui 2015-01-30 00:28:17 UTC
move 1058175 from this tracker bug, it plan to fix next future release.

Comment 4 Ying Cui 2015-01-30 00:30:03 UTC
move 1029263, 1083401 from this tracker bug, it plan to fix next future release.

Comment 5 Ying Cui 2015-01-30 00:30:55 UTC
RHEV-H 6.6 for RHEV 3.4.5 (rhev-hypervisor6-6.6-20150123.1) - Acceptance Testing - P2 - PASS
RHEV-H 6.6 for RHEV 3.4.5 (rhev-hypervisor6-6.6-20150123.1) - Acceptance Testing - P1- PASS

Comment 7 errata-xmlrpc 2015-02-11 21:00:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0160.html


Note You need to log in before you can comment on or make changes to this bug.